Subject: Ticket Assigned - Fwd: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 07:58:43 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your order invoice is attached Hello,

I ordered this bike in blue however they sent it to me in beige. I would like to return and get it in blue also in size 12 inch because the bike it too big for my son. I would appreciate if you get back to me as soon as possible.

Kind regards
Elnaz 

Sent from my iPhone

Begin forwarded message:

> From: Babyshop <[email-masked]>
> Date: 31 March 2020 at 13:50:45 GMT+4
> To: Elnaz Sotoudeh <[email-masked]>
> Subject: Your order invoice is attached
> 
> 
> Invoice for Order number 9773918649
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Hi Elnaz Sotoudeh ,
> 
> Thank you for shopping with us. We hope you enjoy what you've bought. 
> Your order invoice is attached with this email. 
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/625618